/*PIE POLITICAS*/
.politicas {
	width: 100%;
	padding: 20px 10px;
	margin-top: 15px;
	background-color: #333;
}

.politicas .cookiestxt {
	margin: 0 auto;
	text-align: center;
	font-family: sans-serif;
	font-size: 0.9em;
}

.politicas a,
.politicas .sepvert {
	color: #fff;
}

.politicas a {
	text-decoration: underline;
}

.politicas a:focus,.politicas a:focus-visible,
.politicas button:focus,.politicas button:focus-visible{outline:2px solid #fff; outline-offset: 2px; border: none;border-radius:3px;}

.politicas button[data-cc-action="preferences"]{
  display: inline;
    -webkit-appearance: none;
    appearance: none;
    -webkit-tap-highlight-color: transparent;
    background: transparent;
    border: 0;
    color: white;
    text-decoration: underline;
}
/**/